Click here to monitor SSC
SQLServerCentral is supported by Red Gate Software Ltd.
 
Log in  ::  Register  ::  Not logged in
 
 
 
        
Home       Members    Calendar    Who's On


Add to briefcase

SSIS error: To run a SSIS package outside of SQL Server Data Tools you must install Set Configuration of Integration Services or higher. Expand / Collapse
Author
Message
Posted Sunday, September 8, 2013 8:06 AM
SSC Rookie

SSC RookieSSC RookieSSC RookieSSC RookieSSC RookieSSC RookieSSC RookieSSC Rookie

Group: General Forum Members
Last Login: Friday, July 4, 2014 12:04 PM
Points: 33, Visits: 113
I exported a working package from sql server integration services (Sql server 2012) to my local, edited small stuff (error messages, and a sql) in visual studio 2010 and redeployed the package on integration services.
Now when i run it from integration services i get this error:To run a SSIS package outside of SQL Server Data Tools you must install Set Configuration of Integration Services or higher.

What am i missing?

Thanks for your help.


Forum User
Post #1492596
Posted Sunday, September 8, 2013 8:13 AM


SSCarpal Tunnel

SSCarpal TunnelSSCarpal TunnelSSCarpal TunnelSSCarpal TunnelSSCarpal TunnelSSCarpal TunnelSSCarpal TunnelSSCarpal TunnelSSCarpal Tunnel

Group: General Forum Members
Last Login: Today @ 12:45 AM
Points: 4,983, Visits: 11,677
That error message does not make any sense to me - are you sure that you have copied it correctly?


Help us to help you. For better, quicker and more-focused answers to your questions, consider following the advice in this link.

When you ask a question (and please do ask a question: "My T-SQL does not work" just doesn't cut it), please provide enough information for us to understand its context.
Post #1492598
Posted Sunday, September 8, 2013 8:46 AM
SSC Rookie

SSC RookieSSC RookieSSC RookieSSC RookieSSC RookieSSC RookieSSC RookieSSC Rookie

Group: General Forum Members
Last Login: Friday, July 4, 2014 12:04 PM
Points: 33, Visits: 113
I connected to integration Services for the db where i want to host it, expanded the folder where it was hosted originally, right click and selected 'import package'. Then I right click the package and select 'run package' and I get this error.

Another new package that I deployed using the same steps works.

Help pleeeease!


Forum User
Post #1492601
Posted Thursday, May 22, 2014 5:20 AM
Hall of Fame

Hall of FameHall of FameHall of FameHall of FameHall of FameHall of FameHall of FameHall of FameHall of Fame

Group: General Forum Members
Last Login: 2 days ago @ 11:06 AM
Points: 3,984, Visits: 704
[color=#6633FF]I'm troubleshooting the same problem for a developer. The majority of the cases I've found are solved by reinstalling SSIS and SSDT with all patches.[/color]


Post #1573515
« Prev Topic | Next Topic »

Add to briefcase

Permissions Expand / Collapse